Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 14 Jun 2021 16:52:31 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del faisal nadeem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  faisal nadeem Bot:  Hi Faisal Nadeem ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6318743413 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0966534199887            08:37 PM, 14th Jun                   Hamza                   Hi Faisal,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:38 PM, 14th Jun                     faisal nadeem                    Hi hamza           08:38 PM, 14th Jun                     faisal nadeem                    I order 6318743413as a guest. Now i cannot trace it in your app           08:39 PM, 14th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:41 PM, 14th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:41 PM, 14th Jun                   Hamza                   Could you please confirm is this your correct phone number 966534199887?           08:41 PM, 14th Jun                   Hamza                   We have checked and it appears that the following order number: (6318743413) was placed on (14/6/2021). Please note the delivery time frame is 3-5 business days. The tracking number for your order is: (SD002266498) and you can track it here: (https://rb.gy/5zkkdq).           08:43 PM, 14th Jun                   Hamza                   Is there anything else I can help you?            08:44 PM, 14th Jun                     faisal nadeem                    Yes           08:46 PM, 14th Jun                   Hamza                   How may I help you?           08:48 PM, 14th Jun                     faisal nadeem                    Ok thanks .           08:49 PM, 14th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:52 PM, 14th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2715338